Daboweb

IOS 6.1.6 y 7.0.6 solventan vulnerabilidad en sesiones protegidas por SSL/TLS

Publicado por Destroyer on febrero 21, 2014
Sistemas Operativos

Actualizaciones de seguridad IOSApple ha puesto a disposición de los usuarios dos actualizaciones en IOS para dispositivos iPhone 3GS – iPod Touch (cuarta generación), IOS 6.1.6, así como para iPhone 4, 5, 5C, 5S y para el iPod Touch de quinta generación IOS 7.0.6. Ambas actualizaciones solventan una vulnerabilidad que permitiría a un atacante con privilegios en una Red, modificar y capturar datos en sesiones protegidas por SSL/TLS.

Ambas actualizaciones pueden aplicarse vía iTunes o desde el dispositivo (Ajustes, General, «acerca de» y ya podréis ver la actualización).

Del mismo modo, está disponible la misma actualización para Apple TV (6.0.2).

Tags: , , , , , , , , , , , , , , ,

¿Quieres comentar algo sobre este post? Puedes hacerlo en nuestro foro de noticias.

Puedes seguir nuestras actualizaciones vía RSS, en Facebook y también desde Twitter.
Sentimos molestarte con lo de las Cookies, pero es por imperativo legal. Puedes ver aquí la Política de Cookies, si continúas navegando te informo que la estás aceptando ;)    Ver
Privacidad